<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/guideContainer"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:layout_width="240dp"
        android:layout_height="60dp"
        android:layout_marginTop="36dp"
        android:layout_alignParentRight="true"
        android:src="@drawable/pic_my_game_guide" />
</RelativeLayout>